header{position:relative;}
#header-top{height:auto;background-color:#595959;color:White;font-size:14px;font-size:1.4rem;}
#header-top a{color:White;}
#header-top .red a{color:#ff3300;}
#header-top ul{margin-top:12px;}
#header-top ul > li{position:relative;padding:0 4px;}
#header-top ul > li:nth-child(2) a,#header-top .red a{color:#ff3300;}
#header-top ul > li:after{position:absolute;left:-4px;top:6px;width:1px;height:9px;background-color:white;content:'';}
#header-top ul > li.noborder:after{width:0;}
#header-bottom{height:90px;background-color:white;color:#595959;font-size:24px;font-size:2.4rem;position:relative;}
#logo{
	width:202px;
	height: 102px;
	background: url(../../images/logo.png) no-repeat center top;
	background-size:100%;
	position:absolute;
	top:3px;
	right:10px;
	z-index:5;
}


#logo a{width:100%;height: 100%;display: block;}
#header-search{width:100%;height:100%;position:relative;}
.search-btn{position:absolute;top:7px;right:15px;color:White;font-size:20px;}
.search-btn:hover,.search-btn:focus{color:White;font-size:20px;}
#header-search #header-search-txt{
	display: block;
	width:100%;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	background-color: #525A65;
	-webkit-box-shadow: 0 0 0 rgba(0,0,0,.06), inset 0 0 0 rgba(0,0,0,.17);
	-moz-box-shadow: 0 0 0 rgba(0,0,0,.06), inset 0 0 0 rgba(0,0,0,.17);
	box-shadow: 0 0 0 rgba(0,0,0,.06), inset 0 0 0 rgba(0,0,0,.17);
	border: solid 2px #525A65;
	height: 100%;
    background:#525A65;
    padding-right:40px;
    color:White;
    font-size:20px;
}
#header-search #header-search-txt:focus{border:solid 2px red;}
#header-search ::-webkit-input-placeholder {color: #fff !important;}
#header-search :-moz-placeholder {color: #fff !important;}
#header-search ::-moz-placeholder {color: #fff !important;}
#header-search :-ms-input-placeholder {color: #fff !important;}

#search-pop{background-color:#3E4651;height:0px;overflow:hidden;-webkit-transition: all ease-out 0.3s;-moz-transition: all ease-out 0.3s;transition: all ease-out 0.3s;position:relative;}
#search-pop.active{height:40px;}

#main-menu{color: #595959;padding:32px 0 30px 0;position:relative;text-align:left;}
#main-menu > div > ul{margin-bottom: 0;}
#main-menu > div > ul > li{text-align: center;padding:0 0 28px 0;}
#main-menu > div > ul > li > a:after{position:absolute;left:0;top:6px;width:1px;height:21px;background-color:#595959;content:'';}
#main-menu > div > ul > li a{padding:0 7px;position:relative;display:block;}
#main-menu > div > ul > li:last-child > a:after{content:'';width:0;}
#main-menu a{color: #595959;}
#main-menu a:hover{text-decoration: none;}
#main-menu .active a{font-weight:bold;text-decoration: none;}

#main-menu > div > ul > li:hover > ul,
#main-menu > div > ul > li:focus > ul,
#main-menu > div > ul > li > ul.show-menu {top:87px;opacity: 1;}
#main-menu li > ul.dropdown-menu,#main-menu li.dropdown-submenu > ul.dropdown-menu {		
	width: 100%;	
	-webkit-border-radius: 0;	
	-moz-border-radius: 0;	
	border-radius: 0;	
	background-color: rgba(0,0,0,0.79);	
	-webkit-transition: opacity ease-out 0.5s;
	-moz-transition: opacity ease-out 0.5s;
	transition: opacity ease-out 0.5s;
	position: absolute;
	top:-9999px;
	right:0;
	padding:30px 10%;		
	z-index: 100;	
	color: white;
	opacity: 0;	
	display: block;
}
#main-menu li > ul.dropdown-menu:after{
    position:absolute;
    top:-25px;
    right:40%;
    z-index:10;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\e252";
    font-size:90px;
    color:White;
}

#main-menu li > ul.dropdown-menu > li,#main-menu li > ul.dropdown-menu > li{		
	padding:0;		
	width:24%;
	height: auto;	
	margin:1px 5px;
}
#main-menu li > ul.dropdown-menu > li > a{		
	display: block;		
	height: auto;		
	font-size: 20px;		
	font-size: 2rem;
	font-weight: normal;		
	padding:7px 15px;		
	border-right: none;		
	text-align: right;	
	color: #81e24b;		
	border:solid 1px transparent;
}
#main-menu li > ul.dropdown-menu > li:last-child > a,#main-menu li > ul.dropdown-menu > li:last-child > a{border-bottom:none;}
#main-menu li > ul.dropdown-menu > li > a:hover,#main-menu li > ul.dropdown-menu > li.active > a{		
	color: white;		
	font-weight: bold;		
	background-color: transparent;	
}

#main-menu li > ul.dropdown2-menu {		
	width: 100%;	
	padding:0;		
	color: white;
	display: block;
	list-style:none;
}
#main-menu li > ul.dropdown2-menu > li > a{		
	display: block;		
	height: auto;		
	font-size: 16px;		
	font-size: 1.6rem;
	font-weight: normal;		
	padding:0 15px;		
	border-right: none;		
	text-align: right;	
	color: white;		
	border:solid 1px transparent;
}
#main-menu li > ul.dropdown2-menu > li > a:hover,#main-menu li > ul.dropdown2-menu > li.active > a{font-weight: bold;}		


#side-menu ul{list-style: none;margin: 0;padding:0;}
#side-menu li{position:relative;}
#side-menu li a{
	color: #595959;
	font-size:18px;font-size:1.8rem;
	display: block;
	border-bottom: solid 1px #e2e2e2;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:20px;
	font-weight:bold;
	position:relative;
}
#side-menu > div > ul > li > a:after{
	position: absolute;
	top:10px;
	left:0;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\e251";
    color:#00adef;
    font-size:12px;
	-webkit-transition: all ease-out 0.3s;-moz-transition: all ease-out 0.3s;transition: all ease-out 0.3s;
}
#side-menu > div > ul > li.active > a:after{content: "\e252";}
#side-menu li a:hover,#side-menu li.active > a{font-weight: bold;text-decoration: none;}
#side-menu li a:hover:after{left:5px;}
#side-menu ul li ul{margin:0px 15px 0px 0;}

footer{
	margin-top:30px;
	background: #5b5c5c;
	color:white;
	padding:25px 0;
    -webkit-box-shadow: inset 0px 50px 50px -10px rgba(0,0,0,0.2);
    -moz-box-shadow: inset 0px 50px 50px -10px rgba(0,0,0,0.2);
    box-shadow: inset 0px 50px 50px -10px rgba(0,0,0,0.2);
}
footer .container{position:relative;}
footer a{color:White;}
#footer-text{
	text-align: center;
	margin:20px 0 20px 0;
}
#footer-text h3{font-size:30px;font-size:3rem;color:White;}
#footer-links a{
	color: white;
	font-size: 14px;
	font-size: 1.4rem;
	font-weight: bold;
}

.slide{background-position:center top;background-repeat:no-repeat;background-size:100%;}
.slide h2 .container{position:relative;}
.slider-title{position:absolute;top:20px;left:0;width:25%;min-height:35px;background-color:Black;background-color:rgba(0,0,0,0.6);font-size:20px;font-size:2rem;color:#fefefe;padding:7px 10px 3px 0;margin:0;}
#news-ticker{z-index:20;position:relative;bottom:0;left:0;width:100%;min-height:35px;background-color:Black;background-color:rgba(0,0,0,0.6);font-size:20px;font-size:2rem;color:#fefefe;padding:7px 0 3px 0;margin:0;}
#news-ticker h3{display:block;margin-left:20px;color:White;}
#news-ticker a{color:White;}
#ticker{width:100%;display:none;}
#ticker h4{font-size:15px;font-size:1.5rem;display:inline-block;margin-left:20px;padding-left:10px;border-left:solid 1px white;}

#side-menu{border-top:solid 30px #569c2c;padding-top:20px;margin-top:6px;}

#top-inner{width:100%;height:150px;background:url(../../SystemFiles/default-banner.jpg) no-repeat center top;background-size:100% 100%;}
#top-inner img{width:100%;height:100%;}
#main-inner{background-color:White;position:relative;top:-70px;padding:15px 30px;}
#main{margin-top:0;}
#main-content h1{margin-bottom:20px;margin-top:0;font-size:40px;font-size:4.rem;color:#569c2c;}
#main-content p{margin-bottom:20px;}
#main-hp-top{margin-bottom:25px;margin-top:20px;}
#main-hp-bottom{margin-top:20px;background-color:white;}
#main-hp-middle{background-color:#e3e3e3;}
#main-hp-middle.new-home{background-color:#e3e3e3;}
#main-hp-middle h2{font-size:40px;font-size:4rem;text-align:center;color:#595959;margin:0 0 15px 0;position:relative;height:73px;line-height:73px;vertical-align:middle;}
#main-hp-middle-inner{position:relative;padding-bottom:15px;}
#main-hp-middle.new-home h2{height:auto;line-height:1;margin-top:15px;}
#main-hp-middle.new-home #main-hp-middle-inner:after{content:'';}
#main-hp-links{background-color:#e3e3e3;padding:25px 0;}
#main-hp-links-inner{background-color:White;padding:5px 25px;}
#main-hp-links h3{background-color:#00adef;font-size:26px;font-size:2.6rem;font-weight:bold;text-align:center;margin:0;padding:10px 0;color:White;}
#main-hp-links li{padding:5px 20px;color:Black;font-size:24px;font-size:2.4rem;}
#main-hp-links li a{color:Black;border-bottom:solid 1px black;display:block;position:relative;top:2px;}
#main-hp-links li a:hover{text-decoration:none;top:-2px;}

#main-hp-bottom.new-home .box{height:auto;}
#main-hp-bottom.new-home .box-img{display:none;}
.title-bordered{font-size:30px;font-size:3rem;margin:0 0 25px 0;font-weight:normal;position:relative;text-align:center;}
.title-bordered span{display:inline-block;background-color:White;padding:0 35px;position:relative;z-index:10;}
.title-bordered:before{position:absolute;top:46%;left:0;width:100%;height:3px;background-color:#9a9a9a;content: '';z-index:1;}


.box{position:relative;height:176px;overflow:hidden;margin-bottom:18px;-webkit-transition: all ease-out 0.3s;-moz-transition: all ease-out 0.3s;transition: all ease-out 0.3s;}
.box:hover{opacity:0.8;}
.box h3{height:60px;font-size:26px;font-size:2.6rem;text-align:center;color:White;line-height:60px;vertical-align:middle;margin:0;}
.box-icon{display:block;text-align:center;padding-top:20px;min-height:103px;}
.box-text{padding:10px;height:102px;overflow:hidden;line-height:1.2;}
.box .read-more{position:absolute;bottom:5px;left:14px;background-color:#559233;border-radius:50%;display:block;width:26px;height:26px;color:White;text-align:center;padding:5px 4px 0 0;}
.box.box-green{background-color:#e9e9e9;}
.box.box-green h3{background-color:#559233;}
.box.box-orange,#main-hp-top .box.box-1{background-color:#65af3b;}
.box.box-orange h3,#main-hp-top .box.box-1 h3{background-color:#559233;}
.box.box-blue,#main-hp-top .box.box-2{background-color:#65af3b;}
.box.box-blue h3,#main-hp-top .box.box-2 h3{background-color:#559233;}
.box.box-blue1,#main-hp-bottom .box.box-1{background-color:#00adef;}
.box.box-blue1 h3,#main-hp-bottom .box.box-1 h3{background-color:#70d1f6;}
.box.box-blue2,#main-hp-bottom .box.box-3{background-color:#de0202;}
.box.box-blue2 h3,#main-hp-bottom .box.box-3 h3{background-color:#ff0404;}
.box.box-purple,#main-hp-bottom .box.box-4{background-color:#ac8bc6;}
.box.box-purple h3,#main-hp-bottom .box.box-4 h3{background-color:#cab6db;}
.box.box-green1,#main-hp-bottom .box.box-5{background-color:#9ad151;}
.box.box-green1 h3,#main-hp-bottom .box.box-5 h3{background-color:#bde18d;}
.box.box-turquoise,#main-hp-bottom .box.box-6{background-color:#009d9c;}
.box.box-turquoise h3,#main-hp-bottom .box.box-6 h3{background-color:#70c8c7;}

.box.box-new{height:217px;}
.box.box-new h3{background-color:#559233;}
.box.box-new h3 a{color:white;}
.box.box-new h3 a:hover{text-decoration:none;}

.vid-box img{width:100%;}
.vid-box a{position:relative;display:block;}
.vid-box a:after{position:absolute;
    top:37%;
    left:50%;
    width:73px;
    height:73px;
    margin:-38px 0 0 -38px;
    background-color:#99c933;
    border-radius:50%;
    z-index:10;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\e251";
    font-size:45px;
    color:White;
    padding:16px 18px 0 0;
}

.blue-btn{display:block;background-color:#00adef;font-size:28px;font-size:2.8rem;padding:20px 0;text-align:center;color:white;margin-top:20px;font-weight:bold;}
.blue-btn:hover{color:White;opacity:0.8;text-decoration:none;}

.orange-btn,.quicklink-btn-1{display:block;background-color:#f78f1e;font-size:25px;font-size:2.5rem;padding:20px 0;color:white;margin-top:20px;position:relative;padding-right:60px;}
.orange-btn:hover,.quicklink-btn-1:hover{color:White;opacity:0.8;text-decoration:none;}
.orange-btn:after,.quicklink-btn-1:after{
    position:absolute;
    top:50%;
    right:14px;
    width:38px;
    height:38px;
    background-color:#00639c;
    border-radius:50%;
    z-index:10;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\e251";
    font-size:25px;
    color:White;
    text-align:center;
    padding: 7px 5px 0 0;
    margin-top:-19px;
}
#main-hp-middle.new-home .orange-btn,.quicklink-btn-1{padding-right:20px;padding-left:70px;line-height:1.3;}
#main-hp-middle.new-home .orange-btn:after,.quicklink-btn-1:after{
    position:absolute;
    top:20px;
    left:14px;
    right:auto;
    width:34px;
    height:34px;
    background-color:transparent;
    background:url(../../images/sprite.png) no-repeat -163px -10px;
    border-radius:0%;
    z-index:10;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "";
    font-size:25px;
    color:White;
    text-align:center;
    padding: 0;
    margin-top:0;
}

.gray-btn,.quicklink-btn-2{display:block;background-color:#7b7360;font-size:25px;font-size:2.2rem;padding:18px 0;color:white;margin-top:20px;position:relative;padding-right:60px;}
.gray-btn:hover,.quicklink-btn-2:hover{color:White;opacity:0.8;text-decoration:none;}
.gray-btn:after,.quicklink-btn-2:after{
    position:absolute;
    top:50%;
    right:14px;
    width:38px;
    height:38px;
    background-color:#9ad151;
    border-radius:50%;
    z-index:10;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\e251";
    font-size:25px;
    color:White;
    text-align:center;
    padding: 7px 5px 0 0;
    margin-top:-19px;
}
#main-hp-middle.new-home .gray-btn,.quicklink-btn-2{background-color:#99d15d;padding-right:20px;}
#main-hp-middle.new-home .gray-btn:after,.quicklink-btn-2:after{
    position:absolute;
    top:20px;
    left:14px;
    right:auto;
    width:34px;
    height:34px;
    background-color:transparent;
    background:url(../../images/sprite.png) no-repeat -163px -10px;
    border-radius:0%;
    z-index:10;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "";
    font-size:25px;
    color:White;
    text-align:center;
    padding: 0;
    margin-top:0;
}
.vid-box {height:103px;}

.box-white{background-color:White;padding:10px;height:auto;overflow:hidden;}
.box-white h3{color:#595959;margin:0 0 20px 0;}
#main-hp-middle.new-home .box-white h3{font-size:23px;font-size:2.3rem;}
.all-btn{color:#595959;font-weight:bold;}

#ctl00_BoxesPanelBottomCubes_boxes_ctl01_ctl00_eventsBoxPnl {margin:25px 0;}
.events-box{overflow:hidden;margin-bottom:20px;}
.events-box-item{margin-bottom:20px;float:right;width:32.2%;margin-left:20px;position:relative;line-height:1;padding:15px 55px 15px 15px;min-height:190px;background:#fdfdfd;border:1px solid #f9f9f9}
.events-box-item:before{position:absolute;top:23px;right:10px;width:35px;height:35px;border-radius:50%;background-color:#559233;display: inline-block;font: normal normal normal 14px/1 FontAwesome;font-size: 20px;text-rendering: auto;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;content:"\f005";color:White;padding:8px;}
.events-box-item h4 {font-size:27px;font-weight:normal}
.events-box-item:nth-child(3) {margin-left:0;}
.all-events-btn {font-size:21px;}

#main-hp-middle.new-home .events-box-item{padding-right:0;}
#main-hp-middle.new-home .events-box-item:before{content: '';width:0;height:0;padding:0;}
.events-box-item:nth-child(3n+2):before{background-color:#9ad151;}
.events-box-item:nth-child(3n+3):before{background-color:#f78f1e;}
.events-box-item h4{margin:0 0 5px 0;}
.events-box-item h4 a{color:#666666;}
.events-box-item-text{margin-left:50px;}
.events-box-item .btn-more{
    position:absolute;
    bottom:10px;
    left:10px;
    width:26px;
    height:26px;
    border-radius:50%;
    border:solid 2px #9ad151;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    padding:2px;
}
.events-box-item .btn-more:after{content: "\e257";font-size:18px;color:#9ad151;}
.eventsBoxInnerItem{margin-bottom:20px;}

.articles-box{height:452px;overflow:hidden;margin-bottom:20px;}
.articles-box-item{position:relative;margin-bottom:20px;line-height:1;height:215px;overflow:hidden;padding:0 15px;}
.articles-box-item h4{margin:0;color:white;position:absolute;bottom:0;padding:17px 15px 13px 15px;background-color:Black;background-color:rgba(0,0,0,0.6);width:100%;font-size:23px;font-size:2.3rem;font-weight:normal;}
.articles-box-item h4 a{color:white;display:block;}
.articles-box-item h4 a:hover{text-decoration:none;}
.articles-box-item-img{height:215px;position:relative;overflow:hidden;}
.articles-box-item-img img{margin:0 auto;width:100%;height:100%;}
.articles-box-item-text{margin-top:10px;font-size:18px;font-size:1.5rem;}
.articles-box-item .btn-more{
    position:absolute;
    bottom:0;
    left:26px;
    width:26px;
    height:26px;
    background:url(../../images/sprite.png) no-repeat -10px -307px;
}

.page-img{margin:0 0 10px 10px;width:190px;}
.title-sub{color:#00adef;font-size:24px;font-size:2.4rem;}

.box-item{padding:30px 0;border-bottom:solid 1px #5f5f5f;}
.box-item h2{color:#14316f;font-size:20px;font-size:2rem;margin-bottom:5px;}
.box-item h2 a{color:#14316f;font-size:20px;font-size:2rem;}
.box-item h3{color:#0099ff;font-size:18px;font-size:1.8rem;margin-bottom:5px;}
.box-item h3 a{color:#0099ff;font-size:18px;font-size:1.8rem;}
.box-item img{width:100%;}
.box-item .read-more{text-align:left;color:#0099ff;float:left;margin-top:4px;}
.box-item .read-more .glyphicon{top:3px;font-size:16px;}

.download-item{border-bottom:solid 1px #bcbcbc;padding-bottom:15px;margin-bottom:25px;}
.cube-item{border-bottom:solid 1px #bcbcbc;padding-bottom:15px;margin-bottom:25px;height:382px; overflow:hidden;}
.cube-item h2{font-size:20px;font-size:2rem;margin:15px 0 5px 0;}
.cube-item h2 a{font-size:20px;font-size:2rem;}
.cube-item img{max-width:100%;width:210px;height:210px;}
.cube-item .read-more{color:#0099ff;position:relative;margin-top:4px;display:block;}
.cube-item .read-more .glyphicon{top:3px;font-size:16px;position:absolute;left:0;}

.coutry-item{border-bottom:solid 1px #bcbcbc;padding-bottom:18px;margin-bottom:30px;height:60px;overflow:hidden;font-size:12px;font-size:1.2rem;}
.coutry-item .box-item-img img{width:120%;}
.coutry-item .box-item-img:after{background:none;}
.coutry-item h3{font-size:14px !important;font-size:1.4rem !important;font-weight:bold;margin:0 0 5px 0;color:#14316f;}
.coutry-item h3 a{font-weight:bold;color:#14316f;}
.coutry-item h4{font-weight:normal;margin:0 0 5px 0;font-size:14px !important;font-size:1.4rem !important;}

#facebook-float{
	position: fixed;
	top:190px;
	right:-300px;
	width:300px;
	height: 280px;
   -webkit-transition: right 1s; 
   transition: right 1s;	
   z-index: 100;
   background-color:White;
   display:none;
}
#facebook-float.active{right:0;}
#facebook-float .btn-fb{
	position: absolute;
	top:0px;
	left:-44px;
}

@media (min-width: 768px) {
    #facebook-float{display:block;}
    #header-top{height:55px;font-size:24px;font-size:2.4rem;}
    #header-top ul{margin-left:60px;}
    #header-top ul > li:after{height:21px;}
    #logo{width:183px;height: 102px;right:10px;top:-10px;}
    #search-pop.active{height:60px;}
    .search-btn{top:17px;}
    #header-search #header-search-txt{width:33%;}
    #header-bottom{font-size:16px;font-size:1.6rem;}
    #main-menu > div > ul > li{padding:15px 0 21px 0;}
    #main-menu > div > ul > li > a:after{height:12px;}

    .slide h2{min-height:60px;font-size:30px;font-size:3rem;padding:17px 0 13px 0;}
    .slider-title{min-height:60px;font-size:30px;font-size:3rem;padding:17px 30px 13px 20px;top:50px;left:15px;}
    #news-ticker{min-height:60px;font-size:30px;font-size:3rem;padding:17px 0 3px 0;color:White;position:absolute;}
    #news-ticker .container{position:relative;}    
    #news-ticker h3{font-size:30px;font-size:3rem;color:White;position:absolute;width:240px;}
    #news-ticker .ticker-more{font-size:25px;font-size:2.5rem;color:White;position:absolute;width:200px;left:0;top:0;text-decoration:underline;}
    #ticker{width:100%;padding-right:220px;padding-top:2px;margin-top:-5px;display:none;padding-left:200px;}
    #ticker h4{font-size:25px;font-size:2.5rem;display:inline-block;margin-left:20px;padding-left:10px;border-left:solid 1px white;}
    .box-white{background-color:White;padding:20px;height:575px;overflow:hidden;}
    #main-hp-middle.new-home .box-white h3{font-size:26px;font-size:2.6rem;}
    #main-hp-middle.new-home .quicklink-btn:first-child{width:33.33333333%;}
    #main-hp-middle.new-home .quicklink-btn:last-child{width:66.66666667%;}
    #main-hp-middle-inner:after{
        position:absolute;
        top:-114px;
        right:100px;
        z-index:10;
        font-family: 'Glyphicons Halflings';
        font-style: normal;
        font-weight: 400;
        line-height: 1;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        content: "\e252";
        font-size:90px;
        color:White;
    }
    #top-inner{height:380px;}
    #main-inner{top:-170px;padding:15px 30px;}
    .articles-box-item{padding:0;}
    .articles-box-item h4{font-size:21px;min-height:76px;}
}
@media (min-width: 992px) {
    #header-bottom{font-size:18px;font-size:1.8rem;}
    #main-menu > div > ul > li > a:after{height:15px;}
    #logo{width:220px;height: 102px;right:15px;top:3px;}
    #main-menu > div > ul > li{padding:0 0 28px 0;}
}
@media (min-width: 1200px) {
    #header-bottom{font-size:24px;font-size:2.4rem;}
    #main-menu > div > ul > li > a:after{height:21px;}
    #logo{width:244px;height: 102px;right:31px;top:3px;}
}
@media (min-width: 1300px) {
    #header-top ul{margin-left:0;}
}
table#indexTbl{
	border-collapse:collapse;
}
table#indexTbl,#indexTbl tr,#indexTbl th, #indexTbl td{
	border: 1px solid #328fc8;
}
#indexTbl th{
	text-align: center;
	height: 37px;
	color: #fff;
	font-weight: bold;
	background: #38576e;
}
#indexTbl td{
	text-align: right;
	height: 30px;
	padding:3px 5px;
}
#indexTbl td a{
	color: #1f597d;
}

#searchBoxInner{
	margin:0px 0 20px 0;
	border:solid 1px #328fc8;
	-webkit-border-radius: 9px;    
	border-radius: 9px;	
	padding:10px;
}
#searchBoxInner h2{
	margin:0 3px 5px 0;
}
#searchBoxInner input[type=text]{
	border:solid 1px #328fc8;
	-webkit-border-radius: 5px;    
	border-radius: 5px;	
	font-family: arial;	
	padding:2px 5px;
}
#searchBoxInner input[type=submit]{
	border:solid 1px #328fc8;
	-webkit-border-radius: 5px;    
	border-radius: 5px;
	background: #328fc8;	
	color: white;
	font-weight: bold;
	padding:2px 5px;
	cursor: pointer;
}
#slider-ticker{position:relative;}

.audio-icon{width:32px;height:32px;background:url(../../images/mp3.png) no-repeat center top;display:inline-block;margin-right:10px;vertical-align:middle;}

.tender-item{margin-bottom:15px;padding-bottom:15px;border-bottom:solid 1px #bcbcbc;}
.tender-item .title{font-weight:bold;}
.product-inner-title{font-weight:bold;}
.node-desc {margin: 15px 0;color:#4d4d4d;font-size:17px;}

.quick-links-top {display:inline;}
.quick-links-top li {display:inline-block;list-style:none;text-align:center;width:19%;border-bottom:3px solid #004560;padding:17px 0;}
.quick-links-top li a {font-size:22px;}


